{
  "安全警告": {
    "description": "",
    "properties": [
      "名称",
      "概述",
      "警告",
      "注意",
      "内容",
      "knowledge_source"
    ]
  },
  "功能": {
    "description": "",
    "properties": [
      "名称",
      "内容",
      "knowledge_source"
    ]
  },
  "环境条件": {
    "description": "",
    "properties": [
      "名称",
      "内容",
      "knowledge_source"
    ]
  },
  "基本情况": {
    "description": "",
    "properties": [
      "名称",
      "主要功能",
      "工作条件",
      "内容",
      "knowledge_source"
    ]
  },
  "组成": {
    "description": "",
    "properties": [
      "名称",
      "内容",
      "knowledge_source"
    ]
  },
  "工作原理": {
    "description": "",
    "properties": [
      "名称",
      "内容",
      "knowledge_source"
    ]
  },
  "技术指标参数": {
    "description": "",
    "properties": [
      "名称",
      "内容",
      "knowledge_source"
    ]
  },
  "接口": {
    "description": "",
    "properties": [
      "名称",
      "内容",
      "knowledge_source"
    ]
  },
  "布置情况": {
    "description": "",
    "properties": [
      "名称",
      "内容",
      "knowledge_source"
    ]
  },
  "维修工作": {
    "description": "",
    "properties": [
      "名称",
      "维修项目索引表",
      "内容",
      "knowledge_source"
    ]
  },
  "器材保障": {
    "description": "",
    "properties": [
      "名称",
      "保障设施、保障设备(工具)信息汇总表",
      "消耗材料信息汇总表",
      "内容",
      "knowledge_source"
    ]
  },
  "维修安全防护及注意事项汇总表": {
    "description": "",
    "properties": [
      "名称",
      "概述",
      "安全防护",
      "注意事项",
      "内容",
      "knowledge_source"
    ]
  },
  "图册": {
    "description": "",
    "properties": [
      "名称",
      "原理图",
      "knowledge_source"
    ]
  },
  "接口情况": {
    "description": "",
    "properties": [
      "名称",
      "内容",
      "knowledge_source"
    ]
  },
  "操作使用": {
    "description": "",
    "properties": [
      "名称",
      "操作使用项目索引表",
      "战位操作表",
      "内容",
      "knowledge_source"
    ]
  },
  "使用期间安全防护及注意事项": {
    "description": "",
    "properties": [
      "名称",
      "安全防护",
      "注意事项",
      "内容",
      "knowledge_source"
    ]
  },
  "技术参数": {
    "description": "",
    "properties": [
      "名称",
      "内容",
      "knowledge_source"
    ]
  },
  "结构特点": {
    "description": "",
    "properties": [
      "名称",
      "内容",
      "knowledge_source"
    ]
  },
  "主要附件仪表的规格型号及性能参数": {
    "description": "",
    "properties": [
      "名称",
      "内容",
      "knowledge_source"
    ]
  },
  "操作员与设备之间操作员与其他设备或系统设备员之间关系": {
    "description": "",
    "properties": [
      "名称",
      "内容",
      "knowledge_source"
    ]
  },
  "维护保养": {
    "description": "",
    "properties": [
      "名称",
      "概述",
      "运行时的维护保养",
      "日常维护保养工作和计划",
      "注意事项",
      "内容",
      "knowledge_source"
    ]
  },
  "调试": {
    "description": "",
    "properties": [
      "名称",
      "概述",
      "安装方法及程序",
      "调试方法及步骤",
      "安装调试注意事项",
      "内容",
      "knowledge_source"
    ]
  },
  "安全保护措施及故障处理": {
    "description": "",
    "properties": [
      "名称",
      "概述",
      "保护措施及注意事项",
      "故障处理程序和方法",
      "内容",
      "knowledge_source"
    ]
  },
  "测试一": {
    "description": "",
    "properties": [
      "名称",
      "概述",
      "测试子一",
      "测试子二",
      "内容",
      "knowledge_source"
    ]
  },
  "测试二": {
    "description": "",
    "properties": [
      "名称",
      "概述",
      "测试子一",
      "测试子二",
      "内容",
      "knowledge_source"
    ]
  },
  "测试三": {
    "description": "",
    "properties": [
      "名称",
      "概述",
      "测试子一",
      "测试子二",
      "测试子三",
      "测试子四",
      "测试子五",
      "内容",
      "knowledge_source"
    ]
  },
  "测试四": {
    "description": "",
    "properties": [
      "名称",
      "测试子一",
      "测试子二",
      "测试子三",
      "内容",
      "knowledge_source"
    ]
  },
  "测试五": {
    "description": "",
    "properties": [
      "名称",
      "测试子一",
      "测试子二",
      "内容",
      "knowledge_source"
    ]
  },
  "测试六": {
    "description": "",
    "properties": [
      "名称",
      "概述",
      "测试子一",
      "测试子二",
      "内容",
      "knowledge_source"
    ]
  }
}